.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.433614,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.433614,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.433614,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.792000px;}
.ls3{letter-spacing:-0.756000px;}
.ls1{letter-spacing:-0.360000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:20.734560px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-711.316000px;}
._8{margin-left:-646.932000px;}
._a{margin-left:-642.996000px;}
._9{margin-left:-640.488000px;}
._b{margin-left:-618.156000px;}
._13{margin-left:-576.324000px;}
._4{margin-left:-532.040000px;}
._d{margin-left:-401.756000px;}
._f{margin-left:-392.792000px;}
._3{margin-left:-348.732000px;}
._e{margin-left:-333.464000px;}
._5{margin-left:-331.672000px;}
._c{margin-left:-314.336000px;}
._11{margin-left:-170.744000px;}
._10{margin-left:-145.548000px;}
._12{margin-left:-3.420000px;}
._0{margin-left:-2.300000px;}
._1{margin-left:-1.156000px;}
._16{width:1.676000px;}
._2{width:17.741200px;}
._14{width:19.618034px;}
._15{width:20.734560px;}
._6{width:312.372000px;}
.fc6{color:rgb(0,0,0);}
.fc4{color:rgb(99,100,103);}
.fc5{color:rgb(51,150,184);}
.fc2{color:rgb(167,169,172);}
.fc0{color:rgb(109,111,113);}
.fc1{color:rgb(51,151,185);}
.fc3{color:rgb(86,155,190);}
.fs9{font-size:24.000000px;}
.fs7{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs8{font-size:37.026000px;}
.fs6{font-size:44.000000px;}
.fs4{font-size:60.000000px;}
.fs3{font-size:64.000000px;}
.fs0{font-size:92.000000px;}
.fs1{font-size:96.000000px;}
.fs2{font-size:211.669200px;}
.y2e{bottom:4.475699px;}
.y3b{bottom:4.870770px;}
.y2d{bottom:16.038739px;}
.y3a{bottom:16.433810px;}
.y23{bottom:26.103562px;}
.y2c{bottom:27.601779px;}
.y39{bottom:27.996849px;}
.y0{bottom:29.710588px;}
.y24{bottom:30.612023px;}
.y2b{bottom:39.164818px;}
.y38{bottom:39.559889px;}
.y2a{bottom:50.727858px;}
.y37{bottom:51.122929px;}
.y32{bottom:61.626023px;}
.y29{bottom:62.290898px;}
.y36{bottom:62.685968px;}
.y31{bottom:73.189063px;}
.y28{bottom:73.853937px;}
.y35{bottom:74.249008px;}
.y30{bottom:84.752102px;}
.y27{bottom:85.416977px;}
.y34{bottom:85.812048px;}
.y2f{bottom:96.315142px;}
.y26{bottom:96.980017px;}
.y33{bottom:97.375087px;}
.y25{bottom:120.106096px;}
.y1e{bottom:213.744234px;}
.y1d{bottom:231.406777px;}
.y1c{bottom:249.069320px;}
.y1b{bottom:266.731863px;}
.y1a{bottom:302.056949px;}
.y19{bottom:319.719492px;}
.y18{bottom:355.044578px;}
.y17{bottom:372.707121px;}
.y16{bottom:390.369664px;}
.y15{bottom:407.714224px;}
.y14{bottom:425.376767px;}
.y13{bottom:460.701853px;}
.y12{bottom:478.364396px;}
.y11{bottom:496.026939px;}
.y10{bottom:513.689483px;}
.yf{bottom:531.352026px;}
.ye{bottom:566.677112px;}
.yd{bottom:584.021671px;}
.yc{bottom:601.684214px;}
.yb{bottom:619.346757px;}
.ya{bottom:654.671844px;}
.y9{bottom:672.334387px;}
.y8{bottom:689.678946px;}
.y7{bottom:707.023506px;}
.y6{bottom:724.686049px;}
.y5{bottom:742.348592px;}
.y4{bottom:773.904288px;}
.y2{bottom:1032.482280px;}
.y22{bottom:1069.078498px;}
.y3{bottom:1069.767141px;}
.y21{bottom:1085.138275px;}
.y20{bottom:1115.651852px;}
.y1f{bottom:1149.061649px;}
.y1{bottom:1251.468907px;}
.hc{height:17.304000px;}
.hd{height:17.496000px;}
.h9{height:23.328000px;}
.h6{height:26.244000px;}
.hb{height:26.325486px;}
.h7{height:28.440000px;}
.h8{height:32.076000px;}
.h5{height:50.560000px;}
.h2{height:67.068000px;}
.h3{height:75.840000px;}
.ha{height:131.015663px;}
.h4{height:154.306847px;}
.h1{height:1322.522662px;}
.h0{height:1352.056592px;}
.w2{width:811.412219px;}
.w1{width:932.270073px;}
.w0{width:956.000000px;}
.xb{left:3.368217px;}
.x0{left:24.089666px;}
.x9{left:88.365713px;}
.x3{left:100.152304px;}
.x2{left:102.947027px;}
.xc{left:179.598577px;}
.xd{left:371.670302px;}
.x12{left:374.108176px;}
.x14{left:375.418654px;}
.xe{left:379.735522px;}
.x13{left:381.296533px;}
.x10{left:387.434580px;}
.x11{left:393.948425px;}
.xf{left:400.780255px;}
.xa{left:534.917778px;}
.x5{left:589.621394px;}
.x6{left:598.727288px;}
.x4{left:604.416625px;}
.x8{left:731.715253px;}
.x7{left:749.184918px;}
.x1{left:761.486386px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.657543pt;}
.ls3{letter-spacing:-0.627655pt;}
.ls1{letter-spacing:-0.298883pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:17.214485pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-590.556964pt;}
._8{margin-left:-537.103338pt;}
._a{margin-left:-533.835547pt;}
._9{margin-left:-531.753326pt;}
._b{margin-left:-513.212596pt;}
._13{margin-left:-478.482351pt;}
._4{margin-left:-441.716378pt;}
._d{margin-left:-333.550495pt;}
._f{margin-left:-326.108299pt;}
._3{margin-left:-289.528299pt;}
._e{margin-left:-276.852324pt;}
._5{margin-left:-275.364549pt;}
._c{margin-left:-260.971655pt;}
._11{margin-left:-141.757051pt;}
._10{margin-left:-120.838537pt;}
._12{margin-left:-2.839392pt;}
._0{margin-left:-1.909532pt;}
._1{margin-left:-0.959748pt;}
._16{width:1.391468pt;}
._2{width:14.729303pt;}
._14{width:16.287510pt;}
._15{width:17.214485pt;}
._6{width:259.341080pt;}
.fs9{font-size:19.925556pt;}
.fs7{font-size:26.567409pt;}
.fs5{font-size:29.888335pt;}
.fs8{font-size:30.740152pt;}
.fs6{font-size:36.530187pt;}
.fs4{font-size:49.813891pt;}
.fs3{font-size:53.134817pt;}
.fs0{font-size:76.381300pt;}
.fs1{font-size:79.702226pt;}
.fs2{font-size:175.734442pt;}
.y2e{bottom:3.715867pt;}
.y3b{bottom:4.043867pt;}
.y2d{bottom:13.315867pt;}
.y3a{bottom:13.643867pt;}
.y23{bottom:21.672000pt;}
.y2c{bottom:22.915867pt;}
.y39{bottom:23.243867pt;}
.y0{bottom:24.666667pt;}
.y24{bottom:25.415067pt;}
.y2b{bottom:32.515867pt;}
.y38{bottom:32.843867pt;}
.y2a{bottom:42.115867pt;}
.y37{bottom:42.443867pt;}
.y32{bottom:51.163867pt;}
.y29{bottom:51.715867pt;}
.y36{bottom:52.043867pt;}
.y31{bottom:60.763867pt;}
.y28{bottom:61.315867pt;}
.y35{bottom:61.643867pt;}
.y30{bottom:70.363867pt;}
.y27{bottom:70.915867pt;}
.y34{bottom:71.243867pt;}
.y2f{bottom:79.963867pt;}
.y26{bottom:80.515867pt;}
.y33{bottom:80.843867pt;}
.y25{bottom:99.715867pt;}
.y1e{bottom:177.457200pt;}
.y1d{bottom:192.121200pt;}
.y1c{bottom:206.785200pt;}
.y1b{bottom:221.449200pt;}
.y1a{bottom:250.777200pt;}
.y19{bottom:265.441200pt;}
.y18{bottom:294.769200pt;}
.y17{bottom:309.433200pt;}
.y16{bottom:324.097200pt;}
.y15{bottom:338.497200pt;}
.y14{bottom:353.161200pt;}
.y13{bottom:382.489200pt;}
.y12{bottom:397.153200pt;}
.y11{bottom:411.817200pt;}
.y10{bottom:426.481200pt;}
.yf{bottom:441.145200pt;}
.ye{bottom:470.473200pt;}
.yd{bottom:484.873200pt;}
.yc{bottom:499.537200pt;}
.yb{bottom:514.201200pt;}
.ya{bottom:543.529200pt;}
.y9{bottom:558.193200pt;}
.y8{bottom:572.593200pt;}
.y7{bottom:586.993200pt;}
.y6{bottom:601.657200pt;}
.y5{bottom:616.321200pt;}
.y4{bottom:642.519733pt;}
.y2{bottom:857.199333pt;}
.y22{bottom:887.582667pt;}
.y3{bottom:888.154400pt;}
.y21{bottom:900.916000pt;}
.y20{bottom:926.249333pt;}
.y1f{bottom:953.987200pt;}
.y1{bottom:1039.008933pt;}
.hc{height:14.366326pt;}
.hd{height:14.525731pt;}
.h9{height:19.367641pt;}
.h6{height:21.788596pt;}
.hb{height:21.856248pt;}
.h7{height:23.611784pt;}
.h8{height:26.630506pt;}
.h5{height:41.976506pt;}
.h2{height:55.681968pt;}
.h3{height:62.964758pt;}
.ha{height:108.773333pt;}
.h4{height:128.110408pt;}
.h1{height:1098.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:673.660000pt;}
.w1{width:774.000000pt;}
.w0{width:793.701333pt;}
.xb{left:2.796400pt;}
.x0{left:20.000000pt;}
.x9{left:73.364000pt;}
.x3{left:83.149600pt;}
.x2{left:85.469867pt;}
.xc{left:149.108400pt;}
.xd{left:308.572400pt;}
.x12{left:310.596400pt;}
.x14{left:311.684400pt;}
.xe{left:315.268400pt;}
.x13{left:316.564400pt;}
.x10{left:321.660400pt;}
.x11{left:327.068400pt;}
.xf{left:332.740400pt;}
.xa{left:444.105600pt;}
.x5{left:489.522267pt;}
.x6{left:497.082267pt;}
.x4{left:501.805733pt;}
.x8{left:607.493067pt;}
.x7{left:621.996933pt;}
.x1{left:632.210000pt;}
}
